Subject: Re: bug#53876: 27.2; "eval: (X-mode)" is always safe as file local variable

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Feb 2022 09:23:08 +0100

Glenn Morris <[email-masked]> writes:

> Thanks for the report.
>
> Same issue with "-*- mode: not-really-a; -*-".
>
> It's all intentional behaviour, but how sensible it is is a valid question.

I don't think this is something that we can change at this point,
though.  If you've installed a package that defines a mode, then the
assumption is that it's safe.

So I don't think there's anything to fix here, and I'm therefore closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no